漏洞信息详情

A-shop SQL注入漏洞

  • CNNVD编号:CNNVD-200707-389
  • 危害等级: 高危
  • CVE编号: CVE-2007-3937
  • 漏洞类型: SQL注入
  • 发布时间: 2007-07-20
  • 威胁类型: 远程
  • 更新时间: 2007-07-23
  • 厂        商: a-shop
  • 漏洞来源:

漏洞简介

A-shop 0.70版本及其早期版本中存在多个SQL注入漏洞。远程攻击者可以借助未明向量,执行任意SQL指令。

漏洞公告

参考网址

来源: XF

名称: ashop-unspecified-sql-injection(35484)

链接:http://xforce.iss.net/xforce/xfdb/35484

来源: MILW0RM

名称: 4198

链接:http://www.milw0rm.com/exploits/4198

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多